﻿@charset "utf-8";

body {width:100%; margin:0; color:#292828; font-family:"ヒラギノ角ゴ Pro W3", "Hiragino Kaku Gothic Pro", "メイリオ", Meiryo, Osaka, "ＭＳ Ｐゴシック", "MS PGothic", sans-serif; background-color:#fff;}

/*---common,共通項目---*/
*{margin: 0 auto; padding: 0;}
.wrap{width:100%; max-width:1024px;}
img {}
a {text-decoration: none;}

/*---header---*/
header{}
header p { font-size: 9px; }

/*---content----*/
.bg-orange { background: #f39800; width: 100%; margin: 1em 0; }
.bg-orange h2 { text-align: center; color:  #fff; padding: 1em 0; text-shadow:1px 1px 2px #292929;}

#formWrap {width: 80%;}	
#formWrap p { text-align: center; margin: 3em 0	1em;}
#main_h2{color: #FFF; padding: 7px; text-align: center; margin-top:70px;}

/*---form---*/
.form-item { width: 100%; padding: 3em 0; display: table; border-bottom: 1px solid #ccc;}
.form-label { text-align: left; display: table-cell; width: 30%; vertical-align: top; } 
.form-input { display: table-cell; width: 70%;}

.radio-item { margin: 0 0 1em;}
.radio-item input[type="radio"] { display: none; }
.radio-item label { position: relative; display: inline-block; padding: 3px 3px 3px 20px; cursor: pointer;}
.radio-item label::before, .radio-item label::after { position: absolute; content: ''; top: 50%; left: 0; width: 14px; height: 14px; margin-top: -8px; background: #fff; border: 1px solid #ccc; border-radius: 100%; }
.radio-item input[type="radio"]:checked + label::after { position: absolute; content: ''; top: 48%; left: 3px; width: 8px; height: 8px; margin-top: -4px; background: #f39800; border-radius: 100%;}

.red_s { color: #FFF; font-size: 12px; padding: 1px 6.5px 0.5px 6px; background-color: #FF6363; font-weight: normal; border-radius: 4px; vertical-align: top; font-family: meiryo;}

.blue_s { color: #FFF; font-size: 12px; padding: 1px 6.5px 0.5px 6px; background-color: #6463FF; font-weight: normal; border-radius: 4px; vertical-align: top; font-family: meiryo;}

input#conf_button { padding: 18px; font-size: 18px; background-color: #0034D5;font-weight:bold; color:#FFF; border-style: none; font-family: meirio;}
p.send {text-align:center;}

/*---buttom----*/
/*#submit_button{padding: 11px 16px 10px 16px; margin: 15px 0; font-size: 18px; font-weight: bold; background-color: #ff5e00; border: none; border-radius: 3px;}*/

#contents_edit{padding: 11px 16px 10px 16px; margin: 15px 0; font-size: 18px; font-weight: bold; background-color: #DDDDDD; border: none; border-radius: 3px;}

#contents_send{padding: 11px 16px 10px 16px; margin: 15px 0; font-size: 18px; font-weight: bold; background-color: #ff5e00; border: none; border-radius: 3px;}

.btn1 {
    position: relative;
    display: inline-block;
    padding: 0.25em 0.5em;
    text-decoration: none;
    color: #FFF;
    background: #fd9535;/*背景色*/
    border-bottom: solid 2px #d27d00;/*少し濃い目の色に*/
    border-radius: 4px;/*角の丸み*/
    box-shadow: inset 0 2px 0 rgba(255,255,255,0.2), 0 2px 2px rgba(0, 0, 0, 0.19);
	font-size: large;
    font-weight: bold;
}

.btn1:active {
    border-bottom: solid 2px #fd9535;
    box-shadow: 0 0 2px rgba(0, 0, 0, 0.30);
}

/*----問い合わせ内容確認---*/
#design {width: 100%;}
	
.design-tr:nth-child(2n) {background-color:#E8E8E8;}
tr {background-color:#FFF;}
td {padding: 10px;}
table {text-align: center;width: 100%;}
@media screen and (max-width: 480px){.design-tr{background-color:#FFF;} .design-th{display: block; background-color:#FFF;} .design-td{display: block; background-color:#E8E8E8;}}

.hissu {width: 93%; padding: 1em; font-family:"ヒラギノ角ゴ Pro W3", "Hiragino Kaku Gothic Pro", "メイリオ", Meiryo, Osaka, "ＭＳ Ｐゴシック", "MS PGothic", sans-serif;}

select{
	width:161px;
	padding:12px;
	margin-left:10px;}

#formWrap td {text-align:center;}

.textArea { resize: vertical;}


.inlineframe    {
    background-color:#FFFFFF;
    height:200px;
    overflow:auto;
    overflow-y:scroll;
    overflow-x:hidden;
	margin:10px 0;
	padding:10px; 
	border:#3D3D3D 1px dotted; 
	line-height:1.2em;
	line-height:1.5em;}


/*----footer----*/
footer{background-color: #f39800; color: #FFF; margin-top: 50px; padding: 3px 0; text-align: center; font-size: small;}


/*---完了ページ---*/
.complete-h3{ text-align: center;}
.complete-p{margin: 8px 0;}
.complete-p2{margin: 16px 0; text-align: center; font-weight: bold; font-size: 18px;}
.complete_tell{color: #00a99d;}


@media screen and (max-width:640px){
.form-item, .form-label { display: block; width: 100%; }
.form-input { display: block; width: 100%;}

}